@charset "utf-8";
/* CSS Document */


/* ClearFix
==================================================================================== */
.clearfix:after,
#closeup:after,
#grandCategory:after,
#sale > .title:after,
#sale > ul:after,
#dandori:after,
#dandori ul:after,
#netOnly > ul:after,
#brandPU > div > ul:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	line-height:0;
}
*:first-child+html .clearfix,
*:first-child+html #closeup,
*:first-child+html #grandCategory,
*:first-child+html #sale > .title,
*:first-child+html #sale > ul,
*:first-child+html #dandori,
*:first-child+html #dandori ul,
*:first-child+html #netOnly > ul,
*:first-child+html #brandPU > div > ul {
	display:inline-table;
	min-height:1%;
}


/* common
==================================================================================== */
.sprite,
.sprites a {
	background-image: url(/ec/akasugu/img/c20.png);
}
em {
	font-style:normal;
	color: #999;
	font-size: 10px;
}
.pankuzu {
	margin: 0 0 13px 0;
}
.sp_ti {
	width: 470px;
	height: 19px;
	background-position: 0 -482px;
	margin: 0 0 5px 0;
}
h2.std {
	padding: 0 0 3px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #CCC;
	font-size: 14px;
	font-weight: bold;
}


/* grandCategory
==================================================================================== */
#grandCategory {
	margin: 0 0 15px 0;
}
#grandCategory > ul {
	width: 379px;
}
#grandCategory > ul.c2010 {
	float: left;
}
#grandCategory > ul.c2020 {
	float: right;
}
#grandCategory > ul > li {
	width: 180px;
	float: left;
	margin: 5px 4px;
}
#grandCategory > ul > li:first-child {
	width: 100%;
	margin: 0;
}
#grandCategory > ul > li:first-child a {
	height: 140px;
}
#grandCategory > ul.c2010 > li:first-child a {
	background-position: 0 0;
}
#grandCategory > ul.c2020 > li:first-child a {
	background-position: -379px 0;
}


/* brandFeatures
==================================================================================== */
#brandFeatures {
	margin: 0 0 10px 0;
}
#brandFeatures h3 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #CCC;
}
#brandFeatures h3 > span {
	color:#ffcc33;
}
#brandFeatures li > a {
	display: block;
	padding: 5px 0 5px 10px;
	border-bottom:1px dotted #CCC;
}


/* mainContents
==================================================================================== */
#mainContents {
	width: 570px;
	float: right;
}
#mainContents .result {
	text-align: right;
	margin: 15px 0;
}


/* sale
==================================================================================== */
#sale {
	width: 100%;
	margin: 0 0 30px 0;
}
#sale > .title {
	margin: 0 0 10px 0;
	padding: 10px 0 5px 0;
	border-bottom: 1px dotted #CCC;
}
#sale > .title > h2 {
	width: 338px;
	height: 23px;
	float: left;
	margin: 5px 0 0 0;
	background-position: 0 -502px;
}
#sale > .title > .btn {
	width: 137px;
	float: right;
}
#sale > .title > .btn > a {
	height: 29px;
	background-position: -338px -502px;
}
#sale > h3,
#sale > ul {
	margin: 0 0 10px 0;
}
#sale > .title + h3 {
	margin: 0;
}
#sale > ul.u01 {
	padding: 0 0 9px 0;
	border-bottom: 1px solid #ff9898;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#sale > ul > li {
	float: left;
	text-align: center;
}
#sale > ul.u01 > li {
	width: 172px;
	margin: 0 0 0 14px;
}
#sale > ul.u02 > li {
	width: 180px;
	margin: 0 0 0 15px;
}
#sale > ul.u02 > li:first-child {
	margin: 0;
}


/* dandori
==================================================================================== */
#dandori {
	width: 100%;
	margin: 0 0 30px 0;
}
#dandori > div {
	margin: 0 0 15px 0;
}
#dandori .boxL {
	width: 207px;
	float: left;
}
#dandori .boxR {
	width: 350px;
	float: right;
}
#dandori > div > h3 {
	width: 100%;
	height: 21px;
}
#dandori > .boxL > h3 {
	background-position: 0 -160px;
}
#dandori > .boxR > h3 {
	background-position: -220px -160px;
}
#dandori li {
	width: 64px;
	float: left;
	margin: 0 0 0 7px;
}
#dandori ul li:first-child {
	margin: 0;
}
#dandori li > a {
	height: 133px;
}
/* ---------- boxL ---------- */
#dandori > .boxL li.l01 > a {
	background-position: 0 -181px;
}
#dandori > .boxL li.l02 > a {
	background-position: -71px -181px;
}
#dandori > .boxL li.l03 > a {
	background-position: -143px -181px;
}
/* ---------- boxR ---------- */
#dandori > .boxR li.l01 > a {
	background-position: -219px -181px;
}
#dandori > .boxR li.l02 > a {
	background-position: -291px -181px;
}
#dandori > .boxR li.l03 > a {
	background-position: -363px -181px;
}
#dandori > .boxR li.l04 > a {
	background-position: -435px -181px;
}
#dandori > .boxR li.l05 > a {
	background-position: -506px -181px;
}
#dandori > h3 {
	clear: both;
}
*:first-child+html #dandori > h3 {
	display:inline-table;
	min-height:1%;
}
#dandori > h3 > a {
	width: 100%;
	height: 70px;
	background-position: 0 -314px;
}


/* popCategory
==================================================================================== */
#popCategory {
	width: 100%;
	margin: 0 0 20px 0;
}
#popCategory > ul {
	width: 180px;
	float: left;
	margin: 0 0 0 10px;
	border-bottom: 10px solid #f5b840;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
#popCategory > ul.u01 {
	border-color: #f6818a;
	margin: 0 0 0 5px;
}
#popCategory > ul h3 {
	width: 100%;
	height: 30px;
}
#popCategory > ul.u01 h3 {
	background-position: 0 -404px;
}
#popCategory > ul.u02 h3 {
	background-position: -360px -404px;
}
#popCategory > ul.u03 h3 {
	background-position: -180px -404px;
}

#popCategory > ul li {
	background: transparent url(/ec/akasugu/img/c20.png?rev20130600) no-repeat scroll 0 -545px;
}
#popCategory > ul li:hover {
	background-color: #ffebdb;
}
/* ---------- u01 ---------- */
#popCategory > ul.u01  li.l01 {
	background-position: 0 -545px;
}
#popCategory > ul.u01  li.l01:hover {
	background-position: -180px -545px;
}
#popCategory > ul.u01  li.l02 {
	background-position: 0 -607px;
}
#popCategory > ul.u01  li.l02:hover {
	background-position: -180px -607px;
}
#popCategory > ul.u01  li.l03 {
	background-position: 0 -669px;
}
#popCategory > ul.u01  li.l03:hover {
	background-position: -180px -669px;
}
#popCategory > ul.u01  li.l04 {
	background-position: 0 -731px;
}
#popCategory > ul.u01  li.l04:hover {
	background-position: -180px -731px;
}
#popCategory > ul.u01  li.l05 {
	background-position: 0 -793px;
}
#popCategory > ul.u01  li.l05:hover {
	background-position: -180px -793px;
}
#popCategory > ul.u01  li.l06 {
	background-position: 0 -855px;
}
#popCategory > ul.u01  li.l06:hover {
	background-position: -180px -855px;
}
#popCategory > ul.u01  li.l07 {
	background-position: 0 -917px;
}
#popCategory > ul.u01  li.l07:hover {
	background-position: -180px -917px;
}
/* ---------- u02 ---------- */
#popCategory > ul.u02  li.l01 {
	background-position: 0 -979px;
}
#popCategory > ul.u02  li.l01:hover {
	background-position: -180px -979px;
}
#popCategory > ul.u02  li.l02 {
	background-position: 0 -1041px;
}
#popCategory > ul.u02  li.l02:hover {
	background-position: -180px -1041px;
}
#popCategory > ul.u02  li.l03 {
	background-position: 0 -1103px;
}
#popCategory > ul.u02  li.l03:hover {
	background-position: -180px -1103px;
}
#popCategory > ul.u02  li.l04 {
	background-position: 0 -1165px;
}
#popCategory > ul.u02  li.l04:hover {
	background-position: -180px -1165px;
}
#popCategory > ul.u02  li.l05 {
	background-position: 0 -1227px;
}
#popCategory > ul.u02  li.l05:hover {
	background-position: -180px -1227px;
}
#popCategory > ul.u02  li.l06 {
	background-position: 0 -1289px;
}
#popCategory > ul.u02  li.l06:hover {
	background-position: -180px -1289px;
}
#popCategory > ul.u02  li.l07 {
	background-position: 0 -1351px;
}
#popCategory > ul.u02  li.l07:hover {
	background-position: -180px -1351px;
}
/* ---------- u03 ---------- */
#popCategory > ul.u03  li.l01 {
	background-position: -360px -545px;
}
#popCategory > ul.u03  li.l01:hover {
	background-position: -540px -545px;
}
#popCategory > ul.u03  li.l02 {
	background-position: -360px -607px;
}
#popCategory > ul.u03  li.l02:hover {
	background-position: -540px -607px;
}
#popCategory > ul.u03  li.l03 {
	background-position: -360px -669px;
}
#popCategory > ul.u03  li.l03:hover {
	background-position: -540px -669px;
}
#popCategory > ul.u03  li.l04 {
	background-position: -360px -731px;
}
#popCategory > ul.u03  li.l04:hover {
	background-position: -540px -731px;
}
#popCategory > ul.u03  li.l05 {
	background-position: -360px -793px;
}
#popCategory > ul.u03  li.l05:hover {
	background-position: -540px -793px;
}
#popCategory > ul.u03  li.l06 {
	background-position: -360px -855px;
}
#popCategory > ul.u03  li.l06:hover {
	background-position: -540px -855px;
}
#popCategory > ul.u03  li.l07 {
	background-position: -360px -917px;
}
#popCategory > ul.u03  li.l07:hover {
	background-position: -540px -917px;
}

#popCategory > ul a {
	display: block;
	height: 62px;
	line-height: 120%;
	margin: 4px 0 0 0;
	padding: 0 0 0 15px;
	border-bottom: 1px dotted #D9C59B;
	background: transparent url(/ec/akasugu/img/c20.png?rev20130600) no-repeat scroll -768px -542px;
}
#popCategory > ul.u01 a {
	background-position: -768px -790px;
}
#popCategory > ul a:hover {
	background-position: -768px -652px;
}
#popCategory > p {
	clear: both;
	text-align: left;
}


/* netOnly
==================================================================================== */
#netOnly {
	width: 100%;
	margin: 0 0 30px 0;
}
#netOnly > ul > li {
	width: 270px;
	float: left;
	margin: 0 0 0 10px;
}
#netOnly > ul > li > a {
	height: 80px;
	background: transparent url(/ec/akasugu/img/c20.png?rev20130600) no-repeat scroll -270px -1502px;
}
#netOnly > ul > li:first-child > a {
	background-position: 0 -1502px;
}


/* brandPU
==================================================================================== */
#brandPU {
	width: 100%;
	margin: 0 0 20px 0;
	position: relative;
}
#brandPU > h2,
#brandPU > .closeUp > h3,
#brandPU > .pop > h3 {
	width: 100%;
	margin: 0 0 12px 0;
}
#brandPU > h2 {
	height: 33px;
	background-position: 0 -1602px;
}
#brandPU > h2 + .btn {
	position: absolute;
	right: 6px;
	top: 6px;
}
#brandPU > h2 + .btn > a {
	width: 72px;
	height: 21px;
	background-position: -708px -1632px;
}
#brandPU > h2 + .btn > a:hover {
	background-position: -708px -1653px;
}
#brandPU > .closeUp > h3 {
	height: 15px;
	background-position: 0 -1635px;
}
#brandPU > .pop > h3 {
	height: 35px;
	background-position: 0 -1650px;
	margin: 0;
}
/* ---------- closeUp ---------- */
#brandPU > .closeUp > ul {
	margin: 0 0 0 -15px;
}
*:first-child+html #brandPU > .closeUp > ul {
	width: 585px;
	margin: 0 0 15px -15px;
}
#brandPU > .closeUp li {
	width: 180px;
	float: left;
	margin: 0 0 15px 15px;
}
/* ---------- pop ---------- */
#brandPU > .pop > ul {
	border: 1px solid #C8AE8A;
	border-top: none;
	padding: 7px 0 0 7px;
	margin: 0 0 6px 0;
}
#brandPU > .pop li {
	width: 180px;
	float: left;
	margin: 0 7px 7px 0;
}


/* aboutUs
==================================================================================== */
#aboutUs > h2 {
	margin: 0 0 0.5em 0;
}
#aboutUs > h3 {
	margin: 1em 0;
}
#aboutUs > h3 + p {
	margin: 0 0 0.5em 0;
}
#aboutUs > .disc li {
	font-weight: bold;
}


/* information text
==================================================================================== */
.info_tx {
	font-size:12px;
	margin-bottom:10px;
	text-align:left;
	}

/* top left
==================================================================================== */

#localNavi .category h2,
#localNavi .category h3 > a,
#localNavi .category .c2030 h3,
#localNavi .category .c2040 h3 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	padding: 3px 0;
}

#localNavi .category h2 {
	background: transparent url(/ec/akasugu/img/style.png?rev20130527) no-repeat scroll 0 -1095px;
}
#localNavi .category li > a {
	display: block;
	width: 100%;
	border-top: 1px dotted #CCC;
	padding: 5px 0;
}
#localNavi .category .c2010 + li > a,
#localNavi .category .c2020 + li > a,
#localNavi .category .c2030 + li > a,
#localNavi .category .c2040 + li > a {
	border-top: none;
}
#localNavi .category h3 {
	background: #ffe8b6 url(/ec/akasugu/img/style.png?rev20130527) no-repeat scroll 0 -1127px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#localNavi .category .c2010 h3 {
	background-position: 0 -1127px;
}
#localNavi .category .c2020 h3 {
	background-position: 0 -1151px;
}
#localNavi .category .c2030 h3 {
	background-position: 0 -1175px;
}
#localNavi .category .c2040 h3 {
	background-position: 0 -1199px;
}
#localNavi .category h3 a {
	display: block;
	padding:0;
}

/* pageBottom
==================================================================================== */
#pageBottom {
	font-size: 12px;
	color: #333;
	width: 100%;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.25) inset;
	-moz-box-shadow: 0 4px 8px 0 rgba(0,0,0,.25) inset;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.25) inset;
	margin: 40px 0 0;
}
*:first-child+html #pageBottom {/* IE7 */
	border: dotted 1px #ccc;
}
@media \0screen {/* IE8 */
	#pageBottom {
		border: dotted 1px #ccc;
	}
}

/* conflict for event page */
#mainContents #pageBottom {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

#pageBottom > .inner {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0;
	position: relative;
}
#pageBottom .pageTop {
	width: 142px;
	position: absolute;
	right: 0;
	top: 0;
}
#pageBottom .pageTop a {
	position: relative;
	display: block;
	background-color: #fff;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 4px 8px 0 rgba(0,0,0,.25);
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.25);
	border-radius: 0 0 4px 4px;
	padding: 10px 10px 10px 18px;
	-moz-transition: padding .2s ease;
	-webkit-transition: padding .2s ease;
	transition: padding .2s ease;
}
*:first-child+html #pageBottom .pageTop {/* IE7 */
	top: -1px;
}
*:first-child+html #pageBottom .pageTop a {/* IE7 */
	border: dotted 1px #ccc;
	border-width: 0 1px 1px 1px;
	padding: 10px;
	text-align: center;
}
@media \0screen {/* IE8 */
	#pageBottom .pageTop {
		top: -1px;
	}
	#pageBottom .pageTop a {
		border: dotted 1px #ccc;
		border-width: 0 1px 1px 1px;
	}
}
#pageBottom .pageTop a:after {
	content: "";
	display: block;
	width: 12px;
	height: 10px;
	background: transparent url(/ec/akasugu/img/footer.png?rev20140701) no-repeat scroll -688px 0;
	position: absolute;
	right: 18px;
	top: 50%;
	margin: -5px 0 0;
	-moz-transition: margin .2s ease;
	-webkit-transition: margin .2s ease;
	transition: margin .2s ease;
}
#pageBottom .pageTop:hover a {
	padding: 18px 10px 10px 18px;
	text-decoration: none;
}
*:first-child+html #pageBottom .pageTop:hover a {/* IE7 */
	text-decoration: underline;
}
#pageBottom .pageTop:hover a:after {
	margin: -1px 0 0;
}

/* ---------- anniversary ---------- */
#pageBottom .anniversary {
	width: 222px;
	margin: 0 auto;
}
#pageBottom .anniversary li {
	float: left;
}
#pageBottom .anniversary li,
#pageBottom .anniversary a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}
#pageBottom .anniversary .logo20th a {
	width: 66px;
	height: 50px;
	background: transparent url(/ec/akasugu/img/style.png?rev20140304) no-repeat scroll 0 -2145px;
}
#pageBottom .anniversary .logo a {
	width: 142px;
	height: 50px;
	background: transparent url(/ec/akasugu/img/style.png?rev20140304) no-repeat scroll 0 -205px;
	margin: 0 7px;
}

/* ---------- benefit ---------- */
#pageBottom .benefit {
	margin: 0 0 40px;
}
#pageBottom .benefit > li {
	width: 280px;
	float: left;
	margin: 0 0 0 24px;
	padding: 20px 10px;
	border: solid 2px #fff;
	min-height: 200px;
}
*:first-child+html #pageBottom .benefit > li {/* IE7 */
	min-height: 110px;
}
#pageBottom .benefit > li h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 1em;
	text-align: center;
}
#pageBottom .benefit > li h3 span {
	font-size: 12px;
}
#pageBottom .benefit > li h3:before {
	content: "";
	display: block;
	background: transparent url(/ec/akasugu/img/footer.png?rev20140701) no-repeat scroll 0 0;
}
#pageBottom .benefit .be01 {
	margin: 0;
	border-color: #b5e1e5;
}
#pageBottom .benefit .be01 h3 {
	color: #00cadb;
}
#pageBottom .benefit .be01 h3:before {
	width: 272px;
	height: 58px;
	background-position: 0 0;
	margin: 10px auto;
}
#pageBottom .benefit .be02 {
	border-color: #f0d3c5;
}
#pageBottom .benefit .be02 h3 {
	color: #ff7223;
}
#pageBottom .benefit .be02 h3:before {
	width: 82px;
	height: 58px;
	background-position: -281px 0;
	margin: 10px auto;
}
#pageBottom .benefit .be03 {
	border-color: #ceefd8;
}
#pageBottom .benefit .be03 h3 {
	color: #00a94c;
}
#pageBottom .benefit .be03 h3:before {
	width: 226px;
	height: 38px;
	background-position: -373px -9px;
	margin: 20px auto;
}

/* ---------- textList ---------- */
#pageBottom .textList {
	margin: 0 0 20px;
}
#pageBottom .textList > ul {
	width: 25%;
	float: left;
}
#pageBottom .textList > ul h3 {
	font-weight: bold;
}
#pageBottom .textList > ul a {
	display: block;
	padding: .4em 0;
	line-height: 120%;
}

#pageBottom .pmark a {
	display: block;
	width: 72px;
	height: 72px;
	background: transparent url(/ec/akasugu/img/footer.png?rev20140701) no-repeat scroll -609px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: -20px 0 0 0;
}
#pageBottom .topLink a {
	font-size: 12px;
	display: inline-block;
	margin: 0 0 18px 0;
	padding: 0 0 0 15px;
	float: right;
	background: transparent url(/ec/akasugu/img/style.png?rev20130527) no-repeat scroll 0 -1346px;
}
#pageBottom .relateLink {
	padding-bottom: 7px;
}
#pageBottom .relateLink p {
	margin-bottom: 6px;
}
#pageBottom .relateLink p span {
	color: #666;
}
#pageBottom .recruitLink {
	font-size: 10px;
	border-top: solid 1px #ccc;
	margin: 4px 0 20px;
	padding-top: 10px;
}
#pageBottom .recruitLogo {
	text-decoration: underline;
	font-size: 10px;
	font-weight: bold;
}
#pageBottom .recruitLogo .logo a {
	display: block;
	padding: 0 0 0 110px;
	background: transparent url(/ec/akasugu/img/style.png?rev20130527) no-repeat scroll 0 -291px;
}
#pageBottom .recruitLogo .logo a span {
	display: block;
	width: 269px;
	height: 28px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: transparent url(/ec/akasugu/img/style.png?rev20130527) no-repeat scroll 0 -319px;
}
#pageBottom .recruitLogo a {
	color: #435b67;
}